.services {
  background-color: var(--color-1) !important;
  color: var(--white-color);
}

.services .heading-container .main-heading {
  padding-bottom: clamp(0.8125rem, 0.5571rem + 1.0476vw, 1.5rem);
  font-family: "Sora", sans-serif;
  font-weight: 700;
  font-size: clamp(0.875rem, 0.7357rem + 0.5714vw, 1.25rem);
  line-height: 120%;
  letter-spacing: 0;
  text-align: center;
  margin: 0;
}

.services .des {
  padding: 0 17%;
}

.services .content-block-wrap {
  padding-top: clamp(0rem, -2.3214rem + 9.5238vw, 6.25rem);
}
.services .content-block-wrap a {
  text-decoration: none;
  color: inherit;
  display: inline-block;
}

.services .content-block {
  padding: clamp(2.5rem, 2.175rem + 1.3333vw, 3.375rem) 0;
  border-bottom: 1px solid #ffffff80;
}

.img-container-service {
  min-width: 100%;
  height: 190px;
  border-radius: 500px;
  overflow: hidden;
  position: relative;
}

.img-container-service img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/* overlay */
.img-container-service::after {
  content: "";
  position: absolute;
  inset: 0;
  background: #7e2a8fa6;
  opacity: 1;
  transition: opacity 0.4s ease;
}

/* fade overlay on hover */
.content-block:hover .img-container-service::after {
  opacity: 0;
}

/* RWD  */
@media (max-width: 768px) {
  .img-container-service::after {
    opacity: 0;
  }
  .img-container-service {
    height: 171px;
    margin-bottom: 15px;
  }
  .services .heading-des-container,
  .services .heading-des-container .heading {
    max-width: 100%;
  }
  .services .img-container-service {
    margin-top: 30px;
  }
  .services .img-container-service:nth-child(1) {
    margin-top: 0;
  }
  .services .des {
    padding: 0;
  }
  .services .service-heading {
    font-size: 20px;
  }
  .heading-des-container .text-3 {
    opacity: 0.8;
  }
}
